/* 
    Document   : left_navigation
    Created on : Jun 1, 2012, 3:31:23 PM
    Author     : silver4e
    Description:
        само за лявата страна
*/
.leftNavigation {
    width: 170px;
    height: auto;
    float: left;

}
.leftNavigation ul {
    padding:0;
    margin-top: 11px;
    list-style-type: none;
    display: block;
    width: 100%;
}
.leftNavigation ul li{
    float: left;
    position: relative;
    width: 100%;
    display: block;
    height: 20px;
    line-height: 20px;
    margin-bottom:15px;
}
.leftNavigation ul li a {
    font-size: 12px;
    text-indent: 5px;
    color: #6d6e71;
    width: 100%;
    text-decoration: none;
    height: 100%;
    font-weight: bold;
    line-height: 20px;
    display: block;
    position: relative;
}
.leftNavigation ul li a:hover, #leftHover {
    background-color:  #D1D3D4;
    color: #000;
}